BODY {

	
	
	font-family :  courier,  Verdana , Tahoma, sans;
	
	margin-right: 130;
	color: #555555;

}

a {
	color: #444444;
}

.textbox
{
	background-color: #F5DEB3;
	font-family :  courier,  Verdana , Tahoma, sans;
	color: #555555;
}

.small{
	font-style: italic;
	
	color: gray;
}